<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
//event help id in admin files
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('TEXT_INFO_EVENT_GROUPS_INTRO', '<b>NOTE:</b><br>This is a system defined group. You cannot delete or edit this group');
define('TEXT_INFO_EVENTS','Manipulation of Categories and events');
define('TEXT_INFO_SURVEYS','Manipulation of Surveys');
define('TEXT_INFO_SESSIONS','Manipulation of  Sessions');
define('TEXT_INFO_MESSAGES','Manipulation of Messages');
define('TEXT_INFO_EVENT_ORDERS','Manipulation of Orders');
define('TEXT_INFO_RESERVATIONS','Manipulation of Reservations');
define('TEXT_INFO_INSTRUCTORS','Manipulation of Instructors');
define('TEXT_INFO_REPORTS','Manipulation of Reports');
define('TEXT_INFO_HEADING_EDIT_GROUP','Edit Group');
define('TEXT_INFO_EDIT_GROUP_INTRO','Change name of this group');
define('TEXT_INFO_PASSWORD','Password');

define('IMAGE_RIGHTS_SET_DEFAULT','Set Default file file permisssions');
?>
